.box-comments {
    background: #f7f7f7;
}
.box-comments .box-comment {
    padding: 8px 0;
    border-bottom: 1px solid #eee;
}
.box-comments .box-comment img{
    width: 30px;
}
.box-comments .box-comment:before,
.box-comments .box-comment:after {
    content: " ";
    display: table;
}
.box-comments .box-comment:after {
    clear: both;
}
.box-comments .box-comment:last-of-type {
    border-bottom: 0;
}
.box-comments .box-comment:first-of-type {
    padding-top: 0;
}
.box-comments .box-comment img {
    float: left;
}
.box-comments .comment-text {
    margin-left: 40px;
    color: #555;
}
.box-comments .username {
    color: #444;
    display: block;
    font-weight: 600;
}
.box-comments .text-muted {
    font-weight: 400;
    font-size: 12px;
}
.box-comments-footer img {
    width: 30px;
}
.box-comments-footer .img-sm + .img-push {
    margin-left: 40px;
}
.img-responsive {
    display: block;
}